﻿@charset "utf-8";
/* CSS Document */
body {  /* Тело документа */
	
	width: 1024px;
	margin: 0 auto;
	text-align: center;
	background: #FFFFCC url(../images/back.fw.png); 
	background-repeat: repeat-x;
}
/*=======================БЛОК ЗАГОЛОВКА==========================*/
#header { /* Заголовок */
	float:left;
	background:#FC6 url(../images/adv_EM.fw.png) 0 0;
	background-repeat: repeat-no;
	height:206px;
	width: 1024px;
text-align: left;
  
}
/*===================БЛОК ГЛАВНОГО МЕНЮ=========================*/
#menu { /* Mеню */
	height:40px;
	width: 1023px;
	/*background:#FC6 url(../images/menu.fw.png) 0 0;*/
	background:#C8C8C8;
	text-align: center;
	padding-top:0px;
	padding-left: 1px;
	padding-right: 0px;
	float:left;
}
/*===================КНОПКИ ГЛАВНОГО МЕНЮ========================*/
.button { /* Кнопки меню */
  width: 126px;
  height:30px; 
  color: white;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12pt/100% Tahoma, Geneva, sans-serif;
	padding: 8pt 0pt 0pt 0pt;
	text-shadow: 0px 1px 1px rgba(0,0,0,.3);
	margin-right: 1pt;
	float:left;
  
 }
 .button:active { /* Нажатая кнопка */
	position: center;
	background:#6FB0B5;
}

.color { /* Цвет кнопки*/
	color: #000000;  /* Цвет текста кнопки*/
	background:#F9BB17; /* Цвет самой кнопки*/
	
}

.color:visited { color: #000000; } /* Кнопка посещенной ссылки */
  .color:hover { /* На кнопку наведен курсор */
	background: #7E671A ;
	color: #FFF;
	text-decoration: none;  
}
.colorfix { /* Текст кнопки текущего раздела */
	position: static;
	top: 0px;
	color: #3C4242; 
	background: #BBBBBB ;
	/*font-weight: bold;*/  
	text-shadow: 0 0px 0px rgba(0,0,0,.3);
	border: none;
}
.colorfix:active  { top: 1px; }			    /* Активную кнопку не смещаем вниз при нажатии */
.colorfix:hover   { color: #3C4242; }	  /* Цвет при наведении не меняем */

/*===================КНОПКА ДонНТУ========================*/
.buttondonntu { /* Кнопка ДонНТУ */
  width: 195px; 
  height: 52px;
  margin: 65px 0 0 15px;
  display:inline-block;
  cursor:pointer;
  float:left;
  border-radius: 10px;
   -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
 -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
  font: 7pt/120% Tahoma, Geneva, sans-serif;
  text-align:center;
  text-decoration: none;
  padding-left:8px;
  padding-top: 9px;
  padding-right: 5px;
}
.buttonetf { /* Кнопка ЭТФ */
  width: 360px; 
  height: 30px;
  margin: 105px 0px 0px 146px;
  display:inline-block;
  cursor:pointer;
  text-decoration: none;
  float:left;
  	font: 16pt/100% Tahoma, Geneva, sans-serif;
	padding: 5px 10px 0pt 0px;
	text-shadow: 0px 0px 0px rgba(0,0,0,.3);
	text-align:right;
}
.coloretf { /* Цвет кнопки*/
	color: #F9BB17;  /* Цвет текста кнопки*/
	background:#F9BB17; /* Цвет самой кнопки*/
}
.coloretf:visited { color: #000000; } /* Кнопка посещенной ссылки */
  .coloretf:hover { /* На кнопку наведен курсор */
	background: #C8C8C8 ;
	color: #FFF;
	text-decoration: none;  
}
.colordonntu { /* Цвет кнопки*/
	color: #000000;  /* Цвет текста кнопки*/
	background:#FFF; /* Цвет самой кнопки*/
}
.colordonntu:visited { color: #000000; } /* Кнопка посещенной ссылки */
  .colordonntu:hover { /* На кнопку наведен курсор */
	background: #FFF ;
	color: #6D5E2B;
	text-decoration: none;
	text-height:10pt; 
}
.buttones { /* Кнопка ЭC */
  width: 141px; 
  height: 141px;
  margin: 0px 0px 24px 4px;
  display:inline-block;
  cursor:pointer;
  /*background:#000;*/
  border-radius:50%
}
.buttonsmartgrid { /* Кнопка Smart-Grid */
  width: 335px; 
  height: 50px;
  margin: 5px 0px 0px 0px;
  display:inline-block;
  cursor:pointer;
 /* background:#000;*/
  float:left;
}
/*===================ОСНОВНОЕ СОДЕРЖАНИЕ===================*/
#mainblock { /* Основного текста */

 	width: 1020px;
  	padding: 0pt 0pt 0pt 0pt;
  	margin: 0pt 0pt 0pt 0pt;
	position:relative; 
	display: block;
	clear: left;
	/*border-left: solid 2px #666666;
	border-right: solid 2px #666666;*/
	float:left;
	background:#FFF;
}

a { /* Простая ссылка */
	font: 14pt Tahoma, Geneva, sans-serif;
	color: #000000;	 
	text-align:center;
}
a:hover { /* Курсор наведен на ссылку */
	color: #000;
	text-decoration: none;
}
a:visited { /* Посещенная ссылка */
	color: #90F; 
}


hr { /* Видимая разделительная линия */
  	color: #DDDDDD; 
	width: 470px;				
    background-color: #ffcc66; 	
    border: 0px none;
    height: 3px; 
    clear: both; 
	margin-top: 5pt;
	margin-left: 5pt;
}
p { /* Àáçàö */
	text-indent: 25pt;
	font: 13pt/120% Tahoma, Geneva; 
	margin: 15pt 0pt 0pt 0pt;
	margin-left: 10pt;
	margin-right: 10pt;
	text-align: justify;
	width: 990px;
	
}
h1 { /**/
font: 13pt Tahoma, Geneva, sans-serif;
color: #660000;
text-align: center;
line-height: 10%;
margin-left: 10pt;
letter-spacing:0pt;
text-indent:0pt;
}
h2 { /**/
font: 16pt Tahoma, Geneva, sans-serif;
text-decoration: underline;
color: #660000;
text-align: center;
line-height: 10%;
margin-left: 10pt;
letter-spacing:2pt;
text-indent:0pt;
}
h3 { /**/
font: 14pt Tahoma, Geneva, sans-serif;
color: #660000;
text-align: center;
line-height: 10%;
margin-left: 0pt;
margin-top: 20pt;
}
h4 { /**/
font: 13pt Tahoma, Geneva, sans-serif;
font-weight:900;
color: #000000;
text-align: left;
line-height: 10%;
margin-left: 10pt;
margin-top: 20pt;
margin-bottom: -5pt;
}
h5 { /**/
font: 13pt/120% Tahoma, Geneva, sans-serif;
/*font-weight:600;*/
color: #000000;
text-align: left;
margin-left: 0pt;
margin-top: 0pt;
margin-bottom: 0pt;
}
h6 { /**/
	text-indent: 12pt;
	font: 13pt/120% Tahoma, Geneva, sans-serif; 
	
	margin-left: 10pt;
	margin-right: 10pt;
	margin-top: 4pt;
	margin-bottom: 4px;
	text-align:center;
}
h7 { /**/
	text-indent: 25pt;
	font: 13pt/120% Tahoma, Geneva; 
	margin: 15pt 0pt 0pt 0pt;
	margin-left: 10pt;
	margin-right: 10pt;
	text-align: justify;
}
h8 { /**/
	text-indent: 25pt;
	font: 13pt/120% Tahoma, Geneva; 
	margin: 0pt 0pt 0pt 0pt;
	margin-left: 10pt;
	margin-right: 10pt;
	text-align: justify;
	
}
h9 { /**/
	text-indent: 25pt;
	font: 13pt/120% Tahoma, Geneva; 
	margin: 0pt 0pt 0pt 0pt;
	margin-left: 1pt;
	margin-right: 1pt;
	text-align: left;
	width: 300px;
}
h10 { 
font: 14pt Tahoma, Geneva, sans-serif;
color: #660000;
text-align: left;
line-height: 20%;
margin-left: 20pt;
margin-top: 30pt;
margin: 10pt 30pt 10pt 0pt;
}
#menubottom { /* Mеню снизу */
	height:85px;
	width: 1024px;
	background:#FC6 url(../images/EM_bottom.fw.png) 0 0;
	
	text-align: center;
	padding: 0pt 0pt 10pt 0pt;
	margin: 0pt 10pt 10pt 0pt;
	float:left;
}
#scrollup {
	height:35px;
	width:120px;
	position:fixed; /* фиксированная позиция */
	opacity: 0.6; /* прозрачность */
	padding: 0px 5px 5px 0px; /* отступы */
	background: #aaa;
	border-radius: 5px; /* скругление углов */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	right: 10px; /* отступ слева */
	bottom: 10px; /* отступ снизу */
	display: none; /* спрятать блок */
	cursor: pointer;
	text-align:center;
	
}